Subject: Re: PC-Pine question: illegal operation

From: Robert Larmon <[email-masked]>
Date: Tue, 1 Feb 2000 08:05:55 -0800 (Pacific Standard Time)

The error message is: invalid page fault in module PINE.EXE at
0177:005d2952.  (caused while in PC-Pine)  Also, he has had 3 different
video cards, (Stealth A50, Creative Riva TNT2, Stealth III S540) in an
attempt to see if it was a video driver problem.

Thanks.

On Mon, 31 Jan 2000, Scott Leibrand wrote:

> Why don't you view the details on the illegal operation message and tell
> us what program is causing it in what module.  (That may or may not be
> helpful, but what you describe is too generic to tell much.)
> 
> -- 
> Scott Leibrand
> [email-masked]
> http://students.washington.edu/leibrand
> * RCW 19.190 notice: This email address is located in Washington State. *
> * Unsolicited commercial email may be billed $500 per message.          *
> 
> On Mon, 31 Jan 2000, Robert Larmon wrote:
> 
> > 
> > Hi folks,
> > 	I have a user who has been having illegal page faults with PC-Pine
> > 4.21.  He is using Groupwise 5.5, so I don't know if that may be
> > conflicting, but otherwise, I'm clueless since we all use GW 5.5.  He has
> > a PIII-450, 32-meg Stealth-III s540, Win98, Office 97, etc.  I have an
> > almost identical configuration, but no problems, although my use of GW 5.5
> > is very limited, which is why I mention it.  Any advice or help
> > appreciated.
> > 
> > Robert
> > 
> > 
> > 
> > ```````````````````````````````````````````````````````````````````````
> > `			Robert Larmon				      `
> > `			PC Systems Analyst			      `
> > `			USC Law School Computing Services	      `
> > `			[email-masked]			      `
> > '''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
> > 
> > 
> > -- 
> > -----------------------------------------------------------------
> >  For information about this mailing list, and its archives, see: 
> >  http://www.washington.edu/pine/pine-info/
> > -----------------------------------------------------------------
> > 
> 
> 
> 

```````````````````````````````````````````````````````````````````````
`			Robert Larmon				      `
`			PC Systems Analyst			      `
`			USC Law School Computing Services	      `
`			[email-masked]			      `
'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''